neutrino-middleware-compression
Neutrino middleware for compression
Last updated 2 years ago by indigofeather .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install neutrino-middleware-compression 
SYNC missed versions from official npm registry.

Neutrino middleware with compression-webpack-plugin

NPM version

neutrino-middleware-compression is a Neutrino middleware that adds compression support.

Requirements

  • Node.js v6 LTS, v8, v9
  • Yarn v1.2.1+, or npm v5.4+
  • Neutrino v8

Installation

Yarn

❯ yarn add --dev neutrino-middleware-compression

npm

❯ npm install --save-dev neutrino-middleware-compression

Documentation

Install this middleware to your development dependencies, then set it in .neutrinorc.js:

  module.exports = {
    use: [
      'neutrino-middleware-compression'
    ]
  }

Current Tags

  • 2.0.3                                ...           latest (2 years ago)

7 Versions

  • 2.0.3                                ...           2 years ago
  • 2.0.2                                ...           3 years ago
  • 2.0.1                                ...           3 years ago
  • 2.0.0                                ...           3 years ago
  • 1.0.2                                ...           3 years ago
  • 1.0.1                                ...           3 years ago
  • 1.0.0                                ...           3 years ago
Maintainers (1)
Downloads
Today 1
This Week 1
This Month 1
Last Day 0
Last Week 1
Last Month 1
Dependencies (2)
Dev Dependencies (0)
None
Dependents (1)

Copyright 2014 - 2016 © taobao.org |